<script>

export default {
	onLaunch: function () {
		console.log('App Launch')
	},
	onShow: function () {
		console.log('App Show')
	},
	onHide: function () {
		console.log('App Hide')
	}
}
</script>

<style lang="scss">
@import '/uni_modules/uni-scss/index.scss';
@import './styles/theme.scss';
// 全局修改背景色
::v-deep page,
::v-deep .uni-page-wrapper {
	background-color: #F8F8FF !important;
	margin-top: 8rpx;
}
// 全局修改head颜色
::v-deep .uni-page-head {
	height: 44px;
	background-color: $uni-white !important;
}
</style>
